### Method

# Snapd Assertion get_body

since: 1.0

#### Declaration [src]

    gchar*
    snapd_assertion_get_body (
      SnapdAssertion* assertion
    )

#### Description [src]

Get the body of the assertion.

Available since: 1.0

#### Return value

Type: `gchar*`

Assertion body or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.